PHP Manual
Prev |  | Next

# newt_grid_set_field

(PECL)

newt_grid_set_field --

## Description

void newt_grid_set_field ( resource grid, int col, int row, int type, resource val, int pad_left, int pad_top, int pad_right, int pad_bottom, int anchor [, int flags] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`grid`

  Its description

`col`

  Its description

`row`

  Its description

`type`

  Its description

`val`

  Its description

`pad_left`

  Its description

`pad_top`

  Its description

`pad_right`

  Its description

`pad_bottom`

  Its description

`anchor`

  Its description

`flags`

  Its description

## Return Values

No value is returned.

Prev | Home | Next
newt_grid_place | Up | newt_grid_simple_window